Basket Note Pads(1)

NAME
basket - Note-taking application

SYNOPSIS
basket [Qt-options] [KDE-options] [options] [file]

DESCRIPTION
Basket Note Pads is a application to allow you to quickly take notes, save your ideas and assist in quickly find them later. Organizing your notes has never been so easy. Basket also allows integration with Kontact and rest of kde environment.

OPTIONS

  Basket Note Pads options:

-d, --debug
    Show the debug window

-f, --data-folder <folder> Custom folder where to load and save basket data and application data (useful for debugging purpose)

-h, --start-hidden
    Hide the main window in the system tray icon on startup

-k, --use-drkonquy
    When crashing, use the standard KDE report dialog instead of sending an email

  Arguments:

file
    Open basket archive or template

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

  Qt options:

--display <displayname>
    Use the X-server display 'displayname'

--session <sessionId>
    Restore the application for the given 'sessionId'

--cmap
    Causes the application to install a private color map on an 8-bit display

--ncols <count>
    Limits the number of colors allocated in the color cube on an 8-bit display, if the application is using the QApplication::ManyColor color specification

--nograb
    tells Qt to never grab the mouse or the keyboard

--dograb
    running under a debugger can cause an implicit -nograb, use -dograb to override

--sync
    switches to synchronous mode for debugging

--fn, --font <fontname>
    defines the application font

--bg, --background <color> sets the default background color and an
    application palette (light and dark shades are calculated)

--fg, --foreground <color> sets the default foreground color

--btn, --button <color>
    sets the default button color

--name <name>
    sets the application name

--title <title>
    sets the application title (caption)

--visual TrueColor
    forces the application to use a TrueColor visual on an 8-bit display

--inputstyle <inputstyle> sets XIM (X Input Method) input style. Possible
    values are onthespot, overthespot, offthespot and root

--im <XIM server>
    set XIM server

--noxim
    disable XIM

--reverse
    mirrors the whole layout of widgets

  KDE options:

--caption <caption>
    Use 'caption' as name in the titlebar

--icon <icon>
    Use 'icon' as the application icon

--miniicon <icon>
    Use 'icon' as the icon in the titlebar

--config <filename>
    Use alternative configuration file

--dcopserver <server>
    Use the DCOP Server specified by 'server'

--nocrashhandler
    Disable crash handler, to get core dumps

--waitforwm
    Waits for a WM_NET compatible windowmanager

--style <style>
    sets the application GUI style

--geometry <geometry>
    sets the client geometry of the main widget - see man X for the argument format

--nofork
    Don't run in the background.

SEE ALSO
The full documentation for Basket Note Pads: is maintained as a KDE help file. If Konqueror and KHelpcenter are fully installed on your computer, accessing

    help:/basket

should give you access to the complete manual.

AUTHOR
Basket Note Pads Note Pads was written by

    Gleb Baryshev <gleb.baryshev@gmail.com>

    Dr. Robert Marmorstein <robert@narnia.homeunix.com>

    Matt Rogers <mattr@kde.org>

    Lionel Petit <lionelpetit@gmail.com>

    Kelvie Wong <kelvie@ieee.org>

    Amir Pakdel <pakdel@gmail.com>

    Brian C. Milco <bcmilco@gmail.com>

    Sébastien Laoût <slaout@linux62.org>

    kodaaja <kodaaja@68e0c82f-6715-0410-a4b6-c4571a790354>

    Petri Damstén <damu@iki.fi>

    Alex Gontmakher <gsasha@cs.technion.ac.il>

    Marco Martin <m4rt@libero.it>

Please report bugs to https://bugs.launchpad.net/basket

OTHER
This manpage was originally derived from help2man by Sune Vuorela <debian@pusling.com> for the Debian project (but may be used by others). License: GPL2 like Basket Note Pads